## gigfinder 0.0.1-2

=== debian/changelog ===
gigfinder (0.0.1-2) stable; urgency=low

  fix dependency

 -- Jon Staley <jmstaley@gmail.com>  Thu, 08 Apr 2010 21:21:17 +0000
