=== debian/control ===
Source: gigfinder
Section: user/navigation
Priority: extra
Maintainer: Jon Staley <jmstaley@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: gigfinder
Architecture: all
Depends: python2.5, python2.5-gtk2, python-location
Description: Simple app that uses last.fm event feeds to find gigs nearby.
XSBC-Bugtracker: http://bugs.maemo.org
