## gigfinder 0.0.1-3

=== debian/changelog ===
gigfinder (0.0.1-3) stable; urgency=low

  Fix UI problems when less than 10 events displayed

 -- Jon Staley <jmstaley@gmail.com>  Mon, 17 May 2010 21:55:39 +0000
