## gigfinder 0.0.1-4

=== debian/changelog ===
gigfinder (0.0.1-4) stable; urgency=low

  Fix bug in desktop file, pointing to the wrong location

 -- Jon Staley <jmstaley@gmail.com>  Mon, 17 May 2010 23:00:03 +0000
