## gigfinder 0.0.1-5

=== debian/changelog ===
gigfinder (0.0.1-5) stable; urgency=low

  Fix bug in date display

 -- Jon Staley <jmstaley@gmail.com>  Tue, 18 May 2010 00:07:45 +0000
