## gigfinder 0.0.1-6

=== debian/changelog ===
gigfinder (0.0.1-6) stable; urgency=low

  Get app exiting cleanly, adjust threading

 -- Jon Staley <jmstaley@gmail.com>  Thu, 10 Jun 2010 23:31:44 +0000
