=== debian/control ===
--- 
+++ 
@@ -9,4 +9,4 @@
 Architecture: all
 Depends: python2.5, python2.5-gtk2, python-location
 Description: Simple app that uses last.fm event feeds to find gigs nearby.
-XSBC-Bugtracker: http://bugs.maemo.org
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1496
