=== debian/rules ===
--- 
+++ 
@@ -49,9 +49,23 @@
 #	mkdir -p "$(CURDIR)/debian/gigfinder/opt/gigfinder/"
 	cp -a "src/opt/gigfinder/LICENSE" "$(CURDIR)/debian/gigfinder/opt/gigfinder/LICENSE"
 	mkdir -p "$(CURDIR)/debian/gigfinder/opt/gigfinder/"
+	cp -a "src/opt/gigfinder/events.py" "$(CURDIR)/debian/gigfinder/opt/gigfinder/events.py"
+	mkdir -p "$(CURDIR)/debian/gigfinder/opt/gigfinder/"
+	cp -a "src/opt/gigfinder/events.pyo" "$(CURDIR)/debian/gigfinder/opt/gigfinder/events.pyo"
+	mkdir -p "$(CURDIR)/debian/gigfinder/opt/gigfinder/"
 	cp -a "src/opt/gigfinder/gigfinder.py" "$(CURDIR)/debian/gigfinder/opt/gigfinder/gigfinder.py"
+	mkdir -p "$(CURDIR)/debian/gigfinder/opt/gigfinder/"
+	cp -a "src/opt/gigfinder/locator.py" "$(CURDIR)/debian/gigfinder/opt/gigfinder/locator.py"
+	mkdir -p "$(CURDIR)/debian/gigfinder/opt/gigfinder/"
+	cp -a "src/opt/gigfinder/locator.pyo" "$(CURDIR)/debian/gigfinder/opt/gigfinder/locator.pyo"
+	mkdir -p "$(CURDIR)/debian/gigfinder/opt/gigfinder/"
+	cp -a "src/opt/gigfinder/resultsparser.py" "$(CURDIR)/debian/gigfinder/opt/gigfinder/resultsparser.py"
+	mkdir -p "$(CURDIR)/debian/gigfinder/opt/gigfinder/"
+	cp -a "src/opt/gigfinder/resultsparser.pyo" "$(CURDIR)/debian/gigfinder/opt/gigfinder/resultsparser.pyo"
 	mkdir -p "$(CURDIR)/debian/gigfinder/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/gigfinder.desktop" "$(CURDIR)/debian/gigfinder/usr/share/applications/hildon/gigfinder.desktop"
+	mkdir -p "$(CURDIR)/debian/gigfinder/usr/share/icons/hicolor/48x48/hildon/"
+	cp -a "src/usr/share/icons/hicolor/48x48/hildon/gigfinder.png" "$(CURDIR)/debian/gigfinder/usr/share/icons/hicolor/48x48/hildon/gigfinder.png"
 
 	# ======================================================
